<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2025 (x64) (https://www.altova.com) by CGI IT CZECH REPUBLIC S.R.O. (CGI IT CZECH REPUBLIC S.R.O.) -->
<!-- edited with XMLSpy v2007 (http://www.altova.com) by Tomas Silar (LogicaCMG s.r.o.) -->
<!-- edited with XMLSPY v2004 rel. 4 U (http://www.xmlspy.com) by Jakub Jicha (LogicaCMG s.r.o.) -->
<xsd:schema xmlns:ote="http://www.ote-cr.cz/schema/globals" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns="http://www.ote-cr.cz/schema/oze/source" xmlns:xsd="http://www.w3.org/2001/XMLSchema" targetNamespace="http://www.ote-cr.cz/schema/oze/source" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="http://www.ote-cr.cz/schema/globals" schemaLocation="./ote_globals.xsd"/>
	<xsd:import namespace="http://www.w3.org/2000/09/xmldsig#" schemaLocation="./xmldsig-core-schema.xsd"/>
	<xsd:element name="RESSOURCE">
		<xsd:annotation>
			<xsd:documentation xml:lang="CS">Rootovský element obsahující základní údaje o zprávě</xsd:documentation>
			<xsd:documentation xml:lang="EN">Root element containing basic message data</xsd:documentation>
		</xsd:annotation>
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="SenderIdentification" type="ote:ResSenderIdentificationType">
					<xsd:annotation>
						<xsd:documentation xml:lang="CS">Identifikace odesílatele zprávy</xsd:documentation>
						<xsd:documentation xml:lang="EN">Message sender identification</xsd:documentation>
					</xsd:annotation>
				</xsd:element>
				<xsd:element name="ReceiverIdentification" type="ote:ResReceiverIdentificationType">
					<xsd:annotation>
						<xsd:documentation xml:lang="CS">Identifikace odesílatele zprávy</xsd:documentation>
						<xsd:documentation xml:lang="EN">Message sender identification</xsd:documentation>
					</xsd:annotation>
				</xsd:element>
				<xsd:element name="Reference" type="ote:ReferenceType" minOccurs="0">
					<xsd:annotation>
						<xsd:documentation xml:lang="CS">Reference na předešlou zprávu</xsd:documentation>
						<xsd:documentation xml:lang="EN">Reference to the previous message</xsd:documentation>
					</xsd:annotation>
				</xsd:element>
				<xsd:element name="Source" maxOccurs="unbounded">
					<xsd:annotation>
						<xsd:documentation xml:lang="CS">Zdroj</xsd:documentation>
						<xsd:documentation xml:lang="EN">Name of PDT (max 60 characters)</xsd:documentation>
					</xsd:annotation>
					<xsd:complexType>
						<xsd:sequence>
							<xsd:element name="ProducerIdent">
								<xsd:annotation>
									<xsd:documentation>Identifikace výrobce</xsd:documentation>
								</xsd:annotation>
								<xsd:complexType>
									<xsd:sequence>
										<xsd:element name="ContactPerson" minOccurs="0" maxOccurs="unbounded">
											<xsd:complexType>
												<xsd:sequence>
													<xsd:element name="Contact" minOccurs="0" maxOccurs="unbounded">
														<xsd:complexType>
															<xsd:attribute name="type" use="required">
																<xsd:simpleType>
																	<xsd:restriction base="xsd:string">
																		<xsd:maxLength value="1"/>
																		<xsd:enumeration value="T">
																			<xsd:annotation>
																				<xsd:documentation xml:lang="CS">Telefonní číslo</xsd:documentation>
																				<xsd:documentation xml:lang="EN">Telephone number</xsd:documentation>
																			</xsd:annotation>
																		</xsd:enumeration>
																		<xsd:enumeration value="E">
																			<xsd:annotation>
																				<xsd:documentation xml:lang="CS">E-mailová adresa</xsd:documentation>
																				<xsd:documentation xml:lang="EN">E-mail address</xsd:documentation>
																			</xsd:annotation>
																		</xsd:enumeration>
																	</xsd:restriction>
																</xsd:simpleType>
															</xsd:attribute>
															<xsd:attribute name="contact" use="required">
																<xsd:simpleType>
																	<xsd:restriction base="xsd:string">
																		<xsd:maxLength value="241"/>
																	</xsd:restriction>
																</xsd:simpleType>
															</xsd:attribute>
														</xsd:complexType>
													</xsd:element>
												</xsd:sequence>
												<xsd:attribute name="first-name" use="required">
													<xsd:simpleType>
														<xsd:restriction base="xsd:string">
															<xsd:maxLength value="40"/>
														</xsd:restriction>
													</xsd:simpleType>
												</xsd:attribute>
												<xsd:attribute name="last-name" use="required">
													<xsd:simpleType>
														<xsd:restriction base="xsd:string">
															<xsd:maxLength value="40"/>
														</xsd:restriction>
													</xsd:simpleType>
												</xsd:attribute>
											</xsd:complexType>
										</xsd:element>
									</xsd:sequence>
									<xsd:attribute name="producer-ean" type="ote:mp_id" use="required">
										<xsd:annotation>
											<xsd:documentation>EAN RÚT výrobce</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="producer-eic" type="ote:mp_id" use="optional">
										<xsd:annotation>
											<xsd:documentation>EIC RÚT výrobce</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="id-number" use="optional">
										<xsd:annotation>
											<xsd:documentation>Identifikační číslo</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="60"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="vat-registered-company" type="xsd:boolean" use="optional">
										<xsd:annotation>
											<xsd:documentation>Plátce DPH</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="legal-enty">
										<xsd:annotation>
											<xsd:documentation>OP: Právní forma organizace</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="2"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="name-org">
										<xsd:annotation>
											<xsd:documentation>Název RÚT v CS OTE</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="256"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="name-first">
										<xsd:annotation>
											<xsd:documentation>Jméno obchodního partnera (osoba)</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="40"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="name-last">
										<xsd:annotation>
											<xsd:documentation>Příjmení obchodního partnera (osoba)</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="40"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="licence-id" use="optional">
										<xsd:annotation>
											<xsd:documentation>Číslo licence na výrobu</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="10"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="declaration-difficulty">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS"> Čestné prohlášení podle  § 38 odst. 1 písm. a)  zákona č. 165/2012 Sb. (podnikatel v obtížích)</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Prohlašuji, že jsem podnikatelem v obtížích</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="N">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Prohlašuji, že nejsem podnikatelem v obtížích</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="declaration-difficulty-date" type="xsd:dateTime">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Datum, ke kterému došlo ke změně stavu dle § 38 odst. 1 písm. a) zákona č. 165/2012 Sb. (podnikatel v obtížích)</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="declaration-debt">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Čestné prohlášení podle  § 38 odst. 1 písm. b)  zákona č. 165/2012 Sb. (neuhrazený dluh)</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Prohlašuji, že mám neuhrazený dluh</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="N">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Prohlašuji, že nemám neuhrazený dluh</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="declaration-debt-date" type="xsd:dateTime">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Datum, ke kterému došlo ke změně stavu dle § 38 odst. 1 písm. b) zákona č. 165/2012 Sb. (neuhrazený dluh)</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
								</xsd:complexType>
							</xsd:element>
							<xsd:element name="Location">
								<xsd:annotation>
									<xsd:documentation>Umístění výrobního zdroje</xsd:documentation>
								</xsd:annotation>
								<xsd:complexType>
									<xsd:attribute name="region" use="optional">
										<xsd:annotation>
											<xsd:documentation>Kraj</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:length value="2"/>
												<xsd:enumeration value="PR">
													<xsd:annotation>
														<xsd:documentation>Hlavní město Praha</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="JC">
													<xsd:annotation>
														<xsd:documentation>Jihočeský kraj</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="JM">
													<xsd:annotation>
														<xsd:documentation>Jihomoravský kraj</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="KA">
													<xsd:annotation>
														<xsd:documentation>Karlovarský kraj</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="VY">
													<xsd:annotation>
														<xsd:documentation>Kraj Vysočina</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="KR">
													<xsd:annotation>
														<xsd:documentation>Královéhradecký kraj</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="LI">
													<xsd:annotation>
														<xsd:documentation>Liberecký kraj</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="MO">
													<xsd:annotation>
														<xsd:documentation>Moravskoslezský kraj</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OL">
													<xsd:annotation>
														<xsd:documentation>Olomoucký kraj</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="PA">
													<xsd:annotation>
														<xsd:documentation>Pardubický kraj</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="PL">
													<xsd:annotation>
														<xsd:documentation>Plzeňský kraj</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="ST">
													<xsd:annotation>
														<xsd:documentation>Středočeský kraj</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="US">
													<xsd:annotation>
														<xsd:documentation>Ústecký kraj</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="ZL">
													<xsd:annotation>
														<xsd:documentation>Zlínský kraj</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="district">
										<xsd:annotation>
											<xsd:documentation>Kód okresu</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:length value="3"/>
												<xsd:enumeration value="100">
													<xsd:annotation>
														<xsd:documentation>Praha</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="201">
													<xsd:annotation>
														<xsd:documentation>Benešov</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="202">
													<xsd:annotation>
														<xsd:documentation>Beroun</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="203">
													<xsd:annotation>
														<xsd:documentation>Kladno</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="204">
													<xsd:annotation>
														<xsd:documentation>Kolín</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="205">
													<xsd:annotation>
														<xsd:documentation>Kutná Hora</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="206">
													<xsd:annotation>
														<xsd:documentation>Mělník</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="207">
													<xsd:annotation>
														<xsd:documentation>Mladá Boleslav</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="208">
													<xsd:annotation>
														<xsd:documentation>Nymburk</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="209">
													<xsd:annotation>
														<xsd:documentation>Praha-východ</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="20A">
													<xsd:annotation>
														<xsd:documentation>Praha-západ</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="20B">
													<xsd:annotation>
														<xsd:documentation>Příbram</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="20C">
													<xsd:annotation>
														<xsd:documentation>Rakovník</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="311">
													<xsd:annotation>
														<xsd:documentation>České Budějovice</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="312">
													<xsd:annotation>
														<xsd:documentation>Český Krumlov</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="313">
													<xsd:annotation>
														<xsd:documentation>Jidřichův Hradec</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="314">
													<xsd:annotation>
														<xsd:documentation>Písek</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="315">
													<xsd:annotation>
														<xsd:documentation>Prachatice</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="316">
													<xsd:annotation>
														<xsd:documentation>Strakonice</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="317">
													<xsd:annotation>
														<xsd:documentation>Tábor</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="321">
													<xsd:annotation>
														<xsd:documentation>Domažlice</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="322">
													<xsd:annotation>
														<xsd:documentation>Klatovy</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="323">
													<xsd:annotation>
														<xsd:documentation>Plzeň-město</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="324">
													<xsd:annotation>
														<xsd:documentation>Plzeň-jih</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="325">
													<xsd:annotation>
														<xsd:documentation>Plzeň-sever</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="326">
													<xsd:annotation>
														<xsd:documentation>Rokycany</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="327">
													<xsd:annotation>
														<xsd:documentation>Tachov</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="411">
													<xsd:annotation>
														<xsd:documentation>Cheb</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="412">
													<xsd:annotation>
														<xsd:documentation>Karlovy Vary</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="413">
													<xsd:annotation>
														<xsd:documentation>Sokolov</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="421">
													<xsd:annotation>
														<xsd:documentation>Děčín</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="422">
													<xsd:annotation>
														<xsd:documentation>Chomutov</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="423">
													<xsd:annotation>
														<xsd:documentation>Litoměřice</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="424">
													<xsd:annotation>
														<xsd:documentation>Louny</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="425">
													<xsd:annotation>
														<xsd:documentation>Most</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="426">
													<xsd:annotation>
														<xsd:documentation>Teplice</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="427">
													<xsd:annotation>
														<xsd:documentation>Ústí nad Labem</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="511">
													<xsd:annotation>
														<xsd:documentation>Česká Lípa</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="512">
													<xsd:annotation>
														<xsd:documentation>Jablonec nad Nisou</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="513">
													<xsd:annotation>
														<xsd:documentation>Liberec</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="514">
													<xsd:annotation>
														<xsd:documentation>Semily</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="521">
													<xsd:annotation>
														<xsd:documentation>Hradec Králové</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="522">
													<xsd:annotation>
														<xsd:documentation>Jičín</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="523">
													<xsd:annotation>
														<xsd:documentation>Náchod</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="524">
													<xsd:annotation>
														<xsd:documentation>Rychnov nad Kněžnou</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="525">
													<xsd:annotation>
														<xsd:documentation>Trutnov</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="531">
													<xsd:annotation>
														<xsd:documentation>Chrudim</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="532">
													<xsd:annotation>
														<xsd:documentation>Pardubice</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="533">
													<xsd:annotation>
														<xsd:documentation>Svitavy</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="534">
													<xsd:annotation>
														<xsd:documentation>Ústí nad Orlicí</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="631">
													<xsd:annotation>
														<xsd:documentation>Havlíčkův Brod</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="632">
													<xsd:annotation>
														<xsd:documentation>Jihlava</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="633">
													<xsd:annotation>
														<xsd:documentation>Pelhřimov</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="634">
													<xsd:annotation>
														<xsd:documentation>Třebíč</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="635">
													<xsd:annotation>
														<xsd:documentation>Žďár nad Sázavou</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="641">
													<xsd:annotation>
														<xsd:documentation>Blansko</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="642">
													<xsd:annotation>
														<xsd:documentation>Brno-město</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="643">
													<xsd:annotation>
														<xsd:documentation>Brno-venkov</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="644">
													<xsd:annotation>
														<xsd:documentation>Břeclav</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="645">
													<xsd:annotation>
														<xsd:documentation>Hodonín</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="646">
													<xsd:annotation>
														<xsd:documentation>Vyškov</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="647">
													<xsd:annotation>
														<xsd:documentation>Znojmo</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="711">
													<xsd:annotation>
														<xsd:documentation>Jeseník</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="712">
													<xsd:annotation>
														<xsd:documentation>Olomouc</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="713">
													<xsd:annotation>
														<xsd:documentation>Prostějov</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="714">
													<xsd:annotation>
														<xsd:documentation>Přerov</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="715">
													<xsd:annotation>
														<xsd:documentation>Šumperk</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="721">
													<xsd:annotation>
														<xsd:documentation>Kroměříž</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="722">
													<xsd:annotation>
														<xsd:documentation>Uherské Hradiště</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="723">
													<xsd:annotation>
														<xsd:documentation>Vsetín</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="724">
													<xsd:annotation>
														<xsd:documentation>Zlín</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="801">
													<xsd:annotation>
														<xsd:documentation>Bruntál</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="802">
													<xsd:annotation>
														<xsd:documentation>Frýdek-Místek</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="803">
													<xsd:annotation>
														<xsd:documentation>Karviná</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="804">
													<xsd:annotation>
														<xsd:documentation>Nový Jičín</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="805">
													<xsd:annotation>
														<xsd:documentation>Opava</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="806">
													<xsd:annotation>
														<xsd:documentation>Ostrava-město</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="city">
										<xsd:annotation>
											<xsd:documentation>Místo</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="40"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="city-part">
										<xsd:annotation>
											<xsd:documentation>Místní část</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="40"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="post-code">
										<xsd:annotation>
											<xsd:documentation>PSČ obce</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="10"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="street">
										<xsd:annotation>
											<xsd:documentation>Ulice</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="60"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="house-num-1">
										<xsd:annotation>
											<xsd:documentation>Číslo domu</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="10"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="house-num-2">
										<xsd:annotation>
											<xsd:documentation>Doplněk k domovnímu číslu</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="10"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="cadastral-code">
										<xsd:annotation>
											<xsd:documentation>Kód katastrálního území</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="6"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="parcel-number">
										<xsd:annotation>
											<xsd:documentation>ID Parcely</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="100"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="location-description">
										<xsd:annotation>
											<xsd:documentation>Označení technického místa</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="100"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="gps-latitude">
										<xsd:annotation>
											<xsd:documentation>GPS souřadnice zeměpisné šířky ve formátu DD MM SS.sss</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="50"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="gps-longitude">
										<xsd:annotation>
											<xsd:documentation>GPS souřadnice zeměpisné délky ve formátu DD MM SS.sss</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="50"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
								</xsd:complexType>
							</xsd:element>
							<xsd:element name="Data">
								<xsd:annotation>
									<xsd:documentation>Technické a evidenční údaje výrobního zdroje</xsd:documentation>
								</xsd:annotation>
								<xsd:complexType>
									<xsd:attribute name="source-type">
										<xsd:annotation>
											<xsd:documentation>Typ výrobního zdroje</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="10"/>
												<xsd:enumeration value="MVER">
													<xsd:annotation>
														<xsd:documentation>Malá vodní rekonstruovaná</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="MVEL">
													<xsd:annotation>
														<xsd:documentation>Malá vodní v nových lokalitách</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="MVE">
													<xsd:annotation>
														<xsd:documentation>Malá vodní</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="VVE">
													<xsd:annotation>
														<xsd:documentation>Velká vodní</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="VTE">
													<xsd:annotation>
														<xsd:documentation>Větrná</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="FVE">
													<xsd:annotation>
														<xsd:documentation>Sluneční</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="FVE1">
													<xsd:annotation>
														<xsd:documentation>Sluneční (budova)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="FVE2">
													<xsd:annotation>
														<xsd:documentation>Sluneční (pole)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="BIOC">
													<xsd:annotation>
														<xsd:documentation>Spalování biomasy - Proces využití O, S, P</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="BIO">
													<xsd:annotation>
														<xsd:documentation>Spalování biomasy - Proces využití S, P</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="AF">
													<xsd:annotation>
														<xsd:documentation>Spalování bioplynu v bioplynových stanicích</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="SKP">
													<xsd:annotation>
														<xsd:documentation>Skládkový a kalový plyn</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="DP">
													<xsd:annotation>
														<xsd:documentation>Důlní plyn z uzavřeného dolu</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GEOE">
													<xsd:annotation>
														<xsd:documentation>Geotermální</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="DZ">
													<xsd:annotation>
														<xsd:documentation>Druhotný zdroj</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="DGP">
													<xsd:annotation>
														<xsd:documentation>Druhotný zdroj - degazační plyn</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OSTD">
													<xsd:annotation>
														<xsd:documentation>Ostatní (KVET nebo decentrální výroba)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="JE">
													<xsd:annotation>
														<xsd:documentation>Jaderná elektrárna</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="PVE">
													<xsd:annotation>
														<xsd:documentation>Přečerpávací vodní elektrárna</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="SP">
													<xsd:annotation>
														<xsd:documentation>Skládkový plyn</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="KP">
													<xsd:annotation>
														<xsd:documentation>Kalový plyn</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="DPO">
													<xsd:annotation>
														<xsd:documentation>Důlní plyn z otevřeného dolu</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="DPS">
													<xsd:annotation>
														<xsd:documentation>Důlní plyn ve stávajícím výrobním zdroji elektřiny z uzavřeného dolu</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="DPSO">
													<xsd:annotation>
														<xsd:documentation>Důlní plyn ve stávajícím výrobním zdroji elektřiny z otevřeného dolu</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="power">
										<xsd:annotation>
											<xsd:documentation>Instalovaný výkon zdroje</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:decimal">
												<xsd:fractionDigits value="5"/>
												<xsd:totalDigits value="15"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="voltage-level">
										<xsd:annotation>
											<xsd:documentation>Napěťová úroveň</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:length value="2"/>
												<xsd:enumeration value="00">
													<xsd:annotation>
														<xsd:documentation>ostatní</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="01">
													<xsd:annotation>
														<xsd:documentation>400 kV</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="02">
													<xsd:annotation>
														<xsd:documentation>220 kV</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="03">
													<xsd:annotation>
														<xsd:documentation>110 kV</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="04">
													<xsd:annotation>
														<xsd:documentation>35 kV</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="05">
													<xsd:annotation>
														<xsd:documentation>22 kV</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="06">
													<xsd:annotation>
														<xsd:documentation>10 kV</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="07">
													<xsd:annotation>
														<xsd:documentation>6 kV</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="08">
													<xsd:annotation>
														<xsd:documentation>3 kV</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="09">
													<xsd:annotation>
														<xsd:documentation>0,4 kV</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="chp-efficiency">
										<xsd:annotation>
											<xsd:documentation>Účinnost KVET</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="3"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="investment-costs">
										<xsd:annotation>
											<xsd:documentation>Investiční náklady</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:decimal">
												<xsd:totalDigits value="31"/>
												<xsd:fractionDigits value="14"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="irr" use="optional">
										<xsd:annotation>
											<xsd:documentation>Vnitřní výnosové procento projektu (%)</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:decimal">
												<xsd:totalDigits value="10"/>
												<xsd:fractionDigits value="3"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="investment-promotion">
										<xsd:annotation>
											<xsd:documentation>Investiční podpora</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:decimal">
												<xsd:totalDigits value="31"/>
												<xsd:fractionDigits value="14"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="dso" type="ote:mp_id">
										<xsd:annotation>
											<xsd:documentation>EAN RÚT</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="connection-type">
										<xsd:annotation>
											<xsd:documentation>Způsob připojení</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="1">
													<xsd:annotation>
														<xsd:documentation>Přímo</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="2">
													<xsd:annotation>
														<xsd:documentation>Nepřímo (prostřednictvím odběrného místa)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="3">
													<xsd:annotation>
														<xsd:documentation>Nepřímo (prostřednictvím výrobny)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="4">
													<xsd:annotation>
														<xsd:documentation>Ostrovní výroba</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="pod-report" type="xsd:boolean">
										<xsd:annotation>
											<xsd:documentation>Výkaz za OPM</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="exist-plant" type="xsd:boolean">
										<xsd:annotation>
											<xsd:documentation>Stávající výrobna</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="chp-active" type="xsd:boolean">
										<xsd:annotation>
											<xsd:documentation>Kombinovaná vysokoúčinná výroba elektřiny a tepla</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="pds-note">
										<xsd:annotation>
											<xsd:documentation>Vyjádření PDS</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="4000"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="chp-mod" type="xsd:boolean">
										<xsd:annotation>
											<xsd:documentation>Modernizovaná výrobna KVET</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="grid-id">
										<xsd:annotation>
											<xsd:documentation>Id sítě</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="10"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="investment-grant">
										<xsd:annotation>
											<xsd:documentation>Investiční podpora celkem</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:decimal">
												<xsd:totalDigits value="31"/>
												<xsd:fractionDigits value="14"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="chp-tech" use="optional">
										<xsd:annotation>
											<xsd:documentation>Technologie KVET</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Paroplynové zařízení s dodávkou tepla</xsd:documentation>
														<xsd:documentation xml:lang="EN">Combined cycle gas turbine with heat recovery</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Parní protitlaká turbína</xsd:documentation>
														<xsd:documentation xml:lang="EN">Steam pressure turbine</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Parní kondenzační odběrová turbína</xsd:documentation>
														<xsd:documentation xml:lang="EN">Steam condensing extraction turbine</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="D">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Plynová turbína s dodávkou tepla</xsd:documentation>
														<xsd:documentation xml:lang="EN">Gas turbine with heat supply</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="E">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Spalovací motor</xsd:documentation>
														<xsd:documentation xml:lang="EN">combustion engine</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Mikroturbína</xsd:documentation>
														<xsd:documentation xml:lang="EN">Microturbine</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="G">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Stirlingův motor</xsd:documentation>
														<xsd:documentation xml:lang="EN">Stirling engine</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="H">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Palivový článek</xsd:documentation>
														<xsd:documentation xml:lang="EN">Fuel cell</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="I">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Parní stroj</xsd:documentation>
														<xsd:documentation xml:lang="EN">Steam engine</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="J">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Organický Rankinův cyklus</xsd:documentation>
														<xsd:documentation xml:lang="EN">Organic Rankine Cycle</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="K">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Kombinace uvedených zařízení</xsd:documentation>
														<xsd:documentation xml:lang="EN">Combinations of these devices</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="declaration-tech" type="xsd:boolean">
										<xsd:annotation>
											<xsd:documentation>Prohlašuji, že registrované energetické zařízení nebylo předmětem modernizace nebo rekonstrukce s dopadem na datum uvedení do provozu.</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="overcomp-prevention">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Volba individuálního opatření k zajištění přiměřenosti podpory</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="1">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ukončení podpory elektřiny</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="2">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Uplatnění práva na podporu sníženou o částku odpovídající poskytnuté investiční podpoře</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="ote-note">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Vyjádření OTE</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="255"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="biogas-connection-distance">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Vzdálenost od nejbližšího místa možného připojení k plynárenskému zařízení</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="0">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Méně než 5 km</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="5">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Více než 5 km nebo prokazatelně bez možnosti připojení k plyn. zařízení, které je vzdáleno do 5 km</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="biomass-type">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Druh využívané biomasy</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="ZEB">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Zemědělská biomasa</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="NZB ">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Nezemědělská biomasa</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="declaration-age" type="xsd:boolean">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Prohlašuji, že výrobní technologické celky nejsou v den uvedení do provozu starší 5 let, nebo v případě modernizace nejsou výrobní technologické celky, které jsou v rámci modernizace nahrazovány, ke dni registrace podpory modernizace starší 5 let.</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="no-reference-heat-source" type="xsd:boolean">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Tento zdroj elektřiny není zároveň výrobnou tepla</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="no-reference-gas-source" type="xsd:boolean">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Tento zdroj elektřiny není zároveň výrobnou biometanu</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="declaration-sustainability" type="xsd:boolean">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Prohlášení o splnění kritérií udržitelnosti </xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="declaration-emission-savings" type="xsd:boolean">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Prohlášení o splnění úspor emisí </xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="biofuel-usage">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Využití paliv z biomasy nebo biokapalin</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="1">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Využití paliv z biomasy nebo biokapalin podle § 4 odst. 4 písm. c) nebo f) kromě odpadů</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="2">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Využití paliv z biomasy nebo biokapalin podle § 4 odst. 4 písm. c) nebo f) vyrobených z odpadů a zbytků jiných než zbytků ze zemědělství, akvakultury, rybolovu a lesnictví</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="3">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Využití paliv z biomasy nebo biokapalin podle § 4 odst. 4 písm. c) nebo f) z tuhého komunálního odpadu </xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="sustainability-plant-category">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Kategorie výrobny pro kontrolu plnění kritérií udržitelnosti; atribut bude mít číselník </xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="T1">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Využití pevných paliv z biomasy s tep. přík. do 7,5 MW vč.</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="T2">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Využití pevných paliv z biomasy ve výrobně s tepelným příkonem nad 20 MW</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="T3">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">T3 – Využití pevn. paliv z biom. s t.přík. nad 7,5 MW do 20 MW vč.</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="P1">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Využití plynných paliv z biomasy ve výrobně s tepelným příkonem do 2 MW vč.</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="P2">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Využití plynných paliv z biomasy ve výrobně s tepelným příkonem nad 2 MW</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="K">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Využití biokapalin</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="auction-source-id">
										<xsd:annotation>
											<xsd:documentation>Identifikace výrobny elektřiny z rozhodnutí o udělení práva na podporu z aukce</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="20"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="overcomp-prevention-rf">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Způsob výpočtu snížení výše podpory</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Snížení výše podpory elektřiny na vyrobenou jednotku elektřiny</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Snížení výše podpory elektřiny za zúčtovací období</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="no-promo" type="xsd:boolean">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Bez podpory na základě žádosti § 40, odst. 6 zákona č. 165/2012 Sb.</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="upos" type="xsd:boolean">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Režim UPOS (Umožnění provozu zdroje pro ověření souladu)</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
								</xsd:complexType>
							</xsd:element>
							<xsd:element name="Schedule">
								<xsd:annotation>
									<xsd:documentation>Nárok na podporu - termíny</xsd:documentation>
								</xsd:annotation>
								<xsd:complexType>
									<xsd:attribute name="parallel-connection-date" type="xsd:date">
										<xsd:annotation>
											<xsd:documentation>Datum prvního paralelního připojení</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="licence-effect-day" type="xsd:date">
										<xsd:annotation>
											<xsd:documentation>Datum právního účinnosti licence</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="operation-start-date" type="xsd:date">
										<xsd:annotation>
											<xsd:documentation>Datum uvedení do provozu</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="promotion-start-date" type="xsd:date">
										<xsd:annotation>
											<xsd:documentation>Datum podpory od</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="promotion-end-date" type="xsd:date">
										<xsd:annotation>
											<xsd:documentation>Datum podpory do</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="origin-cetificate-date" type="xsd:date">
										<xsd:annotation>
											<xsd:documentation>Datum vydání osvědčení</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="promotion-required-date-from" type="xsd:date">
										<xsd:annotation>
											<xsd:documentation>Požadované datum podpory od</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="promotion-required-date-to" type="xsd:date">
										<xsd:annotation>
											<xsd:documentation>Požadované datum podpory do</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="meter-installation-date" type="xsd:date">
										<xsd:annotation>
											<xsd:documentation>Datum osazení měřícího zařízení v předávacím místě</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="operation-end-date" type="xsd:date">
										<xsd:annotation>
											<xsd:documentation>Datum ukončení provozu</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="permission-date" type="xsd:date">
										<xsd:annotation>
											<xsd:documentation>Datum vydání autorizace výrobny</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="authoriz-date" type="xsd:date">
										<xsd:annotation>
											<xsd:documentation>Datum vydání stavebního povolení</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="modernization-date" type="xsd:date">
										<xsd:annotation>
											<xsd:documentation>Datum rekonstrukce/modernizace</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="upos-end-date" type="xsd:date">
										<xsd:annotation>
											<xsd:documentation>Předpokládaný termín konce režimu UPOS</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
								</xsd:complexType>
							</xsd:element>
							<xsd:element name="BankDetails" minOccurs="0">
								<xsd:annotation>
									<xsd:documentation>Bankovní údaje k výrobnímu zdroji</xsd:documentation>
								</xsd:annotation>
								<xsd:complexType>
									<xsd:attribute name="prefix">
										<xsd:annotation>
											<xsd:documentation>Předčíslí čísla účtu</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="6"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="account-number">
										<xsd:annotation>
											<xsd:documentation>Číslo účtu</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="10"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="bank-id">
										<xsd:annotation>
											<xsd:documentation>Kód banky</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="4"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="iban">
										<xsd:annotation>
											<xsd:documentation>IBAN (International Bank Account Number)</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="34"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
								</xsd:complexType>
							</xsd:element>
							<xsd:element name="PromotionData" minOccurs="0" maxOccurs="unbounded">
								<xsd:annotation>
									<xsd:documentation>Data nároku na podporu</xsd:documentation>
								</xsd:annotation>
								<xsd:complexType>
									<xsd:attribute name="promotion-start-date" type="xsd:date">
										<xsd:annotation>
											<xsd:documentation>Datum podpory od</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="promotion-end-date" type="xsd:date">
										<xsd:annotation>
											<xsd:documentation>Datum podpory do</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="promotion-type">
										<xsd:annotation>
											<xsd:documentation>Forma podpory</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="ZBR">
													<xsd:annotation>
														<xsd:documentation>Zelený bonus - roční</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="ZBH">
													<xsd:annotation>
														<xsd:documentation>Zelený bonus - hodinový</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="PV">
													<xsd:annotation>
														<xsd:documentation>Povinný výkup</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="ABR">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Aukční bonus – roční</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="ABH">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Aukční bonus – hodinový</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="decentralized-generation-bonus" type="xsd:boolean">
										<xsd:annotation>
											<xsd:documentation>Bonus za decentrální výrobu</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="res-tarif">
										<xsd:annotation>
											<xsd:documentation>Tarif OZE</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="1T">
													<xsd:annotation>
														<xsd:documentation>Jednotarif</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="2T">
													<xsd:annotation>
														<xsd:documentation>Dvoutarif standardní pásmo (08:00-16:00)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="2U">
													<xsd:annotation>
														<xsd:documentation>Dvoutarif varianta VYRV1 (06:00–10:00 16:00–20:00)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="2V">
													<xsd:annotation>
														<xsd:documentation>Dvoutarif varianta VYRV2 (07:00–15:00)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="2W">
													<xsd:annotation>
														<xsd:documentation>Dvoutarif varianta VYRV3 (07:00–10:00 18:00–23:00)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="2X">
													<xsd:annotation>
														<xsd:documentation>Dvoutarif varianta VYRV4 (07:00–11:00 17:00–21:00)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="2Y">
													<xsd:annotation>
														<xsd:documentation>Dvoutarif varianta VYRV5 (06:00–10:00 18:00–22:00)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="chp-tarif">
										<xsd:annotation>
											<xsd:documentation>Tarif KVET</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="3000">
													<xsd:annotation>
														<xsd:documentation>Do 3000 hodin</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="4400">
													<xsd:annotation>
														<xsd:documentation>Do 4400 hodin</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="8400">
													<xsd:annotation>
														<xsd:documentation>Do 8400 hodin</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="XXXX">
													<xsd:annotation>
														<xsd:documentation>Bez rozlišení hodin</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="3300">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Do 3300 hodin</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="6000">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Do 6000 hodin</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="feed-in-rmp" type="ote:mp_id">
										<xsd:annotation>
											<xsd:documentation>EAN RÚT (13)</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="comp-buyer-purchase" type="xsd:boolean">
										<xsd:annotation>
											<xsd:documentation>Vynucený výkup</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="pfs-calc">
										<xsd:annotation>
											<xsd:documentation>Způsob výpočtu úspory primárních paliv ÚPE</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="">
													<xsd:annotation>
														<xsd:documentation>Prázdné</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="1">
													<xsd:annotation>
														<xsd:documentation>Měsíční</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="2">
													<xsd:annotation>
														<xsd:documentation>Roční</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="residual-promotion" type="xsd:boolean">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Udržovací podpora elektřiny</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="modernization" type="xsd:boolean">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Podpora elektřiny vyrobené v modernizované výrobně elektřiny</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="chp-promotion-type">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Forma podpory KVET</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="ZBK">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Zelený bonus - roční</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="ABK">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Aukční bonus - roční</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
								</xsd:complexType>
							</xsd:element>
							<xsd:element name="Sources" minOccurs="0" maxOccurs="unbounded">
								<xsd:annotation>
									<xsd:documentation>Id podřazeného zdroje</xsd:documentation>
								</xsd:annotation>
								<xsd:complexType>
									<xsd:attribute name="source-id">
										<xsd:annotation>
											<xsd:documentation>Id zdroje</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="20"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
								</xsd:complexType>
							</xsd:element>
							<xsd:element name="Investment" minOccurs="0" maxOccurs="unbounded">
								<xsd:annotation>
									<xsd:documentation>Investiční podpora</xsd:documentation>
								</xsd:annotation>
								<xsd:complexType>
									<xsd:attribute name="investment-promotion-amount" use="required">
										<xsd:annotation>
											<xsd:documentation>Výše investiční podpory</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:decimal">
												<xsd:totalDigits value="31"/>
												<xsd:fractionDigits value="14"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="grant-name" use="required">
										<xsd:annotation>
											<xsd:documentation>Název dotačního programu/akce</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="100"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="grantor" use="required">
										<xsd:annotation>
											<xsd:documentation>Poskytovatel dotace</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="100"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="grant-purpose-specification" use="required">
										<xsd:annotation>
											<xsd:documentation>Specifikace účelu poskytnutí dotace</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="100"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="contract-id" use="required">
										<xsd:annotation>
											<xsd:documentation>Číslo rozhodnutí/smlouvy o udělení dotace</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="50"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="contract-effect-date" type="xsd:date" use="required">
										<xsd:annotation>
											<xsd:documentation>Datum nabytí právní moci/účinnosti</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="selection-process" use="optional">
										<xsd:annotation>
											<xsd:documentation>Přidělena na základě výběrového řízení</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:boolean">
												<xsd:pattern value="0|1"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="go-included" use="optional">
										<xsd:annotation>
											<xsd:documentation>Zohledněna cena záruk původu</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:boolean">
												<xsd:pattern value="0|1"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
								</xsd:complexType>
							</xsd:element>
							<xsd:element name="Costs" minOccurs="0" maxOccurs="unbounded">
								<xsd:annotation>
									<xsd:documentation>Investiční náklady</xsd:documentation>
								</xsd:annotation>
								<xsd:complexType>
									<xsd:attribute name="investment-specification" use="required">
										<xsd:annotation>
											<xsd:documentation>Specifikace účelu investice</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="10"/>
												<xsd:enumeration value="CONSTR">
													<xsd:annotation>
														<xsd:documentation>Výstavba</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RECONSTR">
													<xsd:annotation>
														<xsd:documentation>Rekonstrukce</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="MODERN">
													<xsd:annotation>
														<xsd:documentation>Modernizace</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="PURCHASE">
													<xsd:annotation>
														<xsd:documentation>Nákup</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="technology-costs" use="required">
										<xsd:annotation>
											<xsd:documentation>Výše investičních nákladů do technologie</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:decimal">
												<xsd:totalDigits value="31"/>
												<xsd:fractionDigits value="14"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="construction-costs" use="required">
										<xsd:annotation>
											<xsd:documentation>Výše investičních nákladů do stavební části</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:decimal">
												<xsd:totalDigits value="31"/>
												<xsd:fractionDigits value="14"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="other-costs" use="required">
										<xsd:annotation>
											<xsd:documentation>Výše ostatních investičních nákladů</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:decimal">
												<xsd:totalDigits value="31"/>
												<xsd:fractionDigits value="14"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="investment-date" type="xsd:date" use="required">
										<xsd:annotation>
											<xsd:documentation>Datum investiční akce</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
								</xsd:complexType>
							</xsd:element>
							<xsd:element name="CHPApplication" minOccurs="0">
								<xsd:annotation>
									<xsd:documentation>Žádost KVET</xsd:documentation>
								</xsd:annotation>
								<xsd:complexType>
									<xsd:attribute name="chp-status">
										<xsd:annotation>
											<xsd:documentation>Status žádosti KVET</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="SUBMITTED">
													<xsd:annotation>
														<xsd:documentation>Ke schválení OTE</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="REJECTED">
													<xsd:annotation>
														<xsd:documentation>K opravě KVET</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="chp-note">
										<xsd:annotation>
											<xsd:documentation>Vyjádření k žádosti KVET</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="255"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="chp-tarif">
										<xsd:annotation>
											<xsd:documentation>Tarif KVET</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="3000">
													<xsd:annotation>
														<xsd:documentation>Do 3000 hodin</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="4400">
													<xsd:annotation>
														<xsd:documentation>Do 4400 hodin</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="8400">
													<xsd:annotation>
														<xsd:documentation>Do 8400 hodin</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="XXXX">
													<xsd:annotation>
														<xsd:documentation>Bez rozlišení hodin</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="pfs-calc">
										<xsd:annotation>
											<xsd:documentation>Způsob výpočtu úspory primárních paliv ÚPE</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="">
													<xsd:annotation>
														<xsd:documentation>Prázdné</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="1">
													<xsd:annotation>
														<xsd:documentation>Měsíční</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="2">
													<xsd:annotation>
														<xsd:documentation>Roční</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
								</xsd:complexType>
							</xsd:element>
							<xsd:element name="Attachment" minOccurs="0" maxOccurs="unbounded">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Příloha. Obsah přílohy je uvedem v tomto tagu, musí být kódováno Base64.</xsd:documentation>
									<xsd:documentation xml:lang="EN">Attachment. The content of the attachemtn will be included in this tag. The content must be Base64 encrypted.</xsd:documentation>
								</xsd:annotation>
								<xsd:complexType mixed="true">
									<xsd:attribute name="file-name" use="required">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Jméno souboru</xsd:documentation>
											<xsd:documentation xml:lang="EN">File name</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:minLength value="1"/>
												<xsd:maxLength value="100"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="content-type" use="required">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Typ obsahu přílohy</xsd:documentation>
											<xsd:documentation xml:lang="EN">Content type of attachment</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:minLength value="1"/>
												<xsd:maxLength value="100"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="type" use="required">
										<xsd:annotation>
											<xsd:documentation>Typ přílohy</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="OSVKVET">
													<xsd:annotation>
														<xsd:documentation>Osvědčení KVET  </xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="MODERN">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Informace o rozsahu modernizace výrobny elektřiny</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="MODERN_POS">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Znalecký posudek k modernizaci výrobny elektřiny</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="PROT_KAP">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Protokol o zajištění kapacity</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="ROZH_AUKCE">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Rozhodnutí o udělení práva na podporu z aukce</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="SPLN_UDRZ">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Doklad o splnění kritérií udržitelnosti (dle čl. 30 odst. 5 směrnice 2018/2001/EU)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="SPLN_EMIS">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Doklad o splnění úspor emisí skleníkových plynů (dle čl. 30 odst. 5 směrnice 2018/2001/EU)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
								</xsd:complexType>
							</xsd:element>
							<xsd:element name="ReferenceHeatSource" minOccurs="0" maxOccurs="unbounded">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Referenční výrobna tepla</xsd:documentation>
								</xsd:annotation>
								<xsd:complexType>
									<xsd:attribute name="source-id" use="required">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">ID výrobny tepla</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="20"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
								</xsd:complexType>
							</xsd:element>
							<xsd:element name="ReferenceGasSource" minOccurs="0" maxOccurs="unbounded">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Referenční výrobna biometanu</xsd:documentation>
								</xsd:annotation>
								<xsd:complexType>
									<xsd:attribute name="source-id" use="required">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">ID výrobny biometanu</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="20"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
								</xsd:complexType>
							</xsd:element>
						</xsd:sequence>
						<xsd:attribute name="application-form-id">
							<xsd:annotation>
								<xsd:documentation>Id žádosti o podporu</xsd:documentation>
							</xsd:annotation>
							<xsd:simpleType>
								<xsd:restriction base="xsd:string">
									<xsd:maxLength value="10"/>
								</xsd:restriction>
							</xsd:simpleType>
						</xsd:attribute>
						<xsd:attribute name="category">
							<xsd:annotation>
								<xsd:documentation>Kategorie</xsd:documentation>
							</xsd:annotation>
							<xsd:simpleType>
								<xsd:restriction base="xsd:string">
									<xsd:enumeration value="S">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">S nárokem na podporu</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
									</xsd:enumeration>
									<xsd:enumeration value="B">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Bez nároku na podporu</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
									</xsd:enumeration>
								</xsd:restriction>
							</xsd:simpleType>
						</xsd:attribute>
						<xsd:attribute name="status">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Status žádosti o podporu</xsd:documentation>
								<xsd:documentation xml:lang="EN">Claim status</xsd:documentation>
							</xsd:annotation>
							<xsd:simpleType>
								<xsd:restriction base="xsd:string">
									<xsd:enumeration value="PROPOSED">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Návrh</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
									</xsd:enumeration>
									<xsd:enumeration value="DSO">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Ke schválení PDS</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
									</xsd:enumeration>
									<xsd:enumeration value="CANCELED">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Zrušeno</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
									</xsd:enumeration>
									<xsd:enumeration value="ACCEPTED">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Schváleno</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
									</xsd:enumeration>
									<xsd:enumeration value="REJECTED">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Zamítnuto</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
									</xsd:enumeration>
									<xsd:enumeration value="VERIFIED">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Ověřeno</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
									</xsd:enumeration>
									<xsd:enumeration value="TERMINATED">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Ukončeno</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
									</xsd:enumeration>
									<xsd:enumeration value="SUBMITTED">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Ke schválení OTE</xsd:documentation>
										</xsd:annotation>
									</xsd:enumeration>
								</xsd:restriction>
							</xsd:simpleType>
						</xsd:attribute>
						<xsd:attribute name="source-id">
							<xsd:annotation>
								<xsd:documentation>ID Výrobního zdroje</xsd:documentation>
							</xsd:annotation>
							<xsd:simpleType>
								<xsd:restriction base="xsd:string">
									<xsd:maxLength value="20"/>
								</xsd:restriction>
							</xsd:simpleType>
						</xsd:attribute>
						<xsd:attribute name="generation-plant-id">
							<xsd:annotation>
								<xsd:documentation>ID výrobny (provozovny)</xsd:documentation>
							</xsd:annotation>
							<xsd:simpleType>
								<xsd:restriction base="xsd:string">
									<xsd:maxLength value="20"/>
								</xsd:restriction>
							</xsd:simpleType>
						</xsd:attribute>
						<xsd:attribute name="opm-id" type="ote:pod_id">
							<xsd:annotation>
								<xsd:documentation>ID OPM</xsd:documentation>
							</xsd:annotation>
						</xsd:attribute>
						<xsd:attribute name="source-name">
							<xsd:annotation>
								<xsd:documentation>Název zdroje</xsd:documentation>
							</xsd:annotation>
							<xsd:simpleType>
								<xsd:restriction base="xsd:string">
									<xsd:maxLength value="100"/>
								</xsd:restriction>
							</xsd:simpleType>
						</xsd:attribute>
						<xsd:attribute name="plant-ean" type="ote:pod_id">
							<xsd:annotation>
								<xsd:documentation>EAN výrobny přidělený ERÚ</xsd:documentation>
							</xsd:annotation>
						</xsd:attribute>
					</xsd:complexType>
				</xsd:element>
				<xsd:element ref="ds:Signature" minOccurs="0"/>
			</xsd:sequence>
			<xsd:attribute name="id" type="ote:msg-id" use="required">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Jednoznačný identifikátor zprávy</xsd:documentation>
					<xsd:documentation xml:lang="EN">Unique message identification</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="message-code" use="required">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Upřesnění obsahu zprávy</xsd:documentation>
					<xsd:documentation xml:lang="EN">Message content specification</xsd:documentation>
				</xsd:annotation>
				<xsd:simpleType>
					<xsd:restriction base="xsd:string">
						<xsd:enumeration value="PR1">
							<xsd:annotation>
								<xsd:documentation>Registrace nároku na podporu</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PR3">
							<xsd:annotation>
								<xsd:documentation>Opis registrace nároku na podporu</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PR4">
							<xsd:annotation>
								<xsd:documentation>Opis registrace nároku na podporu</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PR5">
							<xsd:annotation>
								<xsd:documentation>Aktualizace registrace nároku na podporu</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PR7">
							<xsd:annotation>
								<xsd:documentation>Opis aktualizace registrace nároku na podporu</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PR8">
							<xsd:annotation>
								<xsd:documentation>Opis aktualizace registrace nároku na podporu</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PR9">
							<xsd:annotation>
								<xsd:documentation>Opis aktualizace registrace nároku na podporu</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PRA">
							<xsd:annotation>
								<xsd:documentation>Žádost o schválení nároku na podporu</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PRB">
							<xsd:annotation>
								<xsd:documentation>Potvrzení/zamítnutí shody s SoP a PPP</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PRD">
							<xsd:annotation>
								<xsd:documentation>Opis potvrzení/zamítnutí shody s SoP a PPP</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PRE">
							<xsd:annotation>
								<xsd:documentation>Opis potvrzení/zamítnutí shody s SoP a PPP</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PRF">
							<xsd:annotation>
								<xsd:documentation>Schválení/zamítnutí nároku na podporu</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PRG">
							<xsd:annotation>
								<xsd:documentation>Schválení/zamítnutí nároku na podporu</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PRH">
							<xsd:annotation>
								<xsd:documentation>Schválení/zamítnutí nároku na podporu</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PRL">
							<xsd:annotation>
								<xsd:documentation>Výpis registrovaných nároků na podporu</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PRM">
							<xsd:annotation>
								<xsd:documentation>Výpis registrovaných nároků na podporu</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PRN">
							<xsd:annotation>
								<xsd:documentation>Výpis registrovaných nároků na podporu</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PO3">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Opis oznámení individuálního opatření k zajištění přiměřenosti podpory</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PO6">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Výpis oznámení individuálních opatření k zajištění přiměřenosti podpory</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
					</xsd:restriction>
				</xsd:simpleType>
			</xsd:attribute>
			<xsd:attribute name="date-time" type="xsd:dateTime" use="required">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Datum a čas zprávy</xsd:documentation>
					<xsd:documentation xml:lang="EN">Date and time of message</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="dtd-version" type="xsd:string" use="required" fixed="1">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Rezervováno pro pozdější verze. Nyní konstanta '1'</xsd:documentation>
					<xsd:documentation xml:lang="EN">Reserved for incoming versions. So far a constant '1'</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="dtd-release" type="xsd:string" use="required" fixed="1">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Rezervováno pro pozdější verze. Nyní konstanta '1'</xsd:documentation>
					<xsd:documentation xml:lang="EN">Reserved for incoming versions. So far a constant '1'</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="language" type="ote:language" use="optional">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Jazyk zprávy</xsd:documentation>
					<xsd:documentation xml:lang="EN">Message language</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="answer-required" type="xsd:boolean" use="required">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Indikace požadavku na odpověď</xsd:documentation>
					<xsd:documentation xml:lang="EN">Indication of request for response</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
		</xsd:complexType>
	</xsd:element>
</xsd:schema>